Effective July 29, 2020, we have retired all versions of WebEdit older than 2.3.1. 

WebEdit uses an SSL certificate to communicate with the browser, a requirement for working with an HTTPS page.  The certificate in WebEdit 2.3.0 and older versions expired on July 29, 2020.  Starting on that date, the web browser will not be able to communicate with older versions of WebEdit. WebEdit 2.3.1 was released in November 2019 and includes a new certificate.

Please use the articles below to upgrade your users to the latest version of WebEdit (2.4.2), or any version 2.3.1 or higher.